@media (max-width:900px){
  .aws7jodl .czz5d26{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hd53534y4e3{justify-content:flex-start}
  .m0guv92sca1,.uhpqdc3fes38,.cwy2fj7dqn9ppai,.tv01q4yiy,.in68ds65g5mmpa{grid-template-columns:1fr!important}
  .fmjajg9{display:block!important;transform:none!important}
  .vlqbr4cxke6ih7 .cwy2fj7dqn9ppai{grid-template-columns:1fr}
  .fklbrpuqoz h2{font-size:34px}
}
@media (max-width:560px){
  .czz5d26{width:min(100% - 24px,1180px)}
  .m0guv92sca1{padding:18px}
  .ohjg4tu4c8hrs{padding:6px 7px;font-size:13px}
  .jrgwh5tyg5nesii,.fmjajg9,.uoezsvbnp,.c3wy9vx7jx7la,.assw3jumgb5wln,.qcl9j9ibc0bu{padding:16px}
}
